prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/coin

Name: CLP
Description: COIN-OR Linear Programming Solver
URL: https://projects.coin-or.org/Clp
Version: 1.16.12
Libs: -Wl,-R${libdir} -L${libdir} -lClpSolver -lClp 
Cflags: -I${includedir}
Requires: coinutils 
